Subject: Re: [RFC PATCH v2 0/6] test-tool: add unit test suite runner

From: Junio C Hamano <[email-masked]>
Date: Wed, 07 Feb 2024 13:14:30 -0800

Josh Steadmon <[email-masked]> writes:

> Some known remaining bits of work:
> * We should investigate switching the Windows CI to use `test-tool`
>   instead of prove. However, Windows CI seems broken on
>   jk/unit-tests-buildfix, and I haven't had time to determine why.
> * We should determine whether it is confusing or otherwise harmful to
>   people's workflow to have the unit tests run in parallel with shell
>   tests when using prove as the default test target.

The first one seems to have been resolved.  The latter can happen
while it cooks, I would presume.  If there is no other comments,
let's mark the topic for 'next'.

Thanks.